# Breton translation for openobject-addons
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the openobject-addons package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: openobject-addons\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2012-12-21 17:05+0000\n"
"PO-Revision-Date: 2010-12-12 09:28+0000\n"
"Last-Translator: OpenERP Administrators <Unknown>\n"
"Language-Team: Breton <br@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:47+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: board
#: model:ir.actions.act_window,name:board.action_board_create
#: model:ir.ui.menu,name:board.menu_board_create
msgid "Create Board"
msgstr ""

#. module: board
#: view:board.create:0
msgid "Create"
msgstr ""

#. module: board
#. openerp-web
#: code:addons/board/static/src/xml/board.xml:4
#, python-format
msgid "Reset Layout.."
msgstr ""

#. module: board
#: view:board.create:0
msgid "Create New Dashboard"
msgstr ""

#. module: board
#. openerp-web
#: code:addons/board/static/src/xml/board.xml:40
#, python-format
msgid "Choose dashboard layout"
msgstr ""

#. module: board
#. openerp-web
#: code:addons/board/static/src/xml/board.xml:70
#, python-format
msgid "Add"
msgstr ""

#. module: board
#. openerp-web
#: code:addons/board/static/src/js/dashboard.js:139
#, python-format
msgid "Are you sure you want to remove this item ?"
msgstr ""

#. module: board
#: model:ir.model,name:board.model_board_board
msgid "Board"
msgstr ""

#. module: board
#: view:board.board:0
#: model:ir.actions.act_window,name:board.open_board_my_dash_action
#: model:ir.ui.menu,name:board.menu_board_my_dash
msgid "My Dashboard"
msgstr ""

#. module: board
#: field:board.create,name:0
msgid "Board Name"
msgstr ""

#. module: board
#: model:ir.model,name:board.model_board_create
msgid "Board Creation"
msgstr ""

#. module: board
#. openerp-web
#: code:addons/board/static/src/xml/board.xml:67
#, python-format
msgid "Add to Dashboard"
msgstr ""

#. module: board
#. openerp-web
#: code:addons/board/static/src/xml/board.xml:28
#, python-format
msgid "&nbsp;"
msgstr ""

#. module: board
#: model:ir.actions.act_window,help:board.open_board_my_dash_action
msgid ""
"<div class=\"oe_empty_custom_dashboard\">\n"
"                  <p>\n"
"                    <b>Your personal dashboard is empty.</b>\n"
"                  </p><p>\n"
"                    To add your first report into this dashboard, go to any\n"
"                    menu, switch to list or graph view, and click <i>'Add "
"to\n"
"                    Dashboard'</i> in the extended search options.\n"
"                  </p><p>\n"
"                    You can filter and group data before inserting into the\n"
"                    dashboard using the search options.\n"
"                  </p>\n"
"              </div>\n"
"            "
msgstr ""

#. module: board
#. openerp-web
#: code:addons/board/static/src/xml/board.xml:6
#, python-format
msgid "Reset"
msgstr ""

#. module: board
#: field:board.create,menu_parent_id:0
msgid "Parent Menu"
msgstr ""

#. module: board
#. openerp-web
#: code:addons/board/static/src/xml/board.xml:8
#, python-format
msgid "Change Layout.."
msgstr ""

#. module: board
#. openerp-web
#: code:addons/board/static/src/js/dashboard.js:93
#, python-format
msgid "Edit Layout"
msgstr ""

#. module: board
#. openerp-web
#: code:addons/board/static/src/xml/board.xml:10
#, python-format
msgid "Change Layout"
msgstr ""

#. module: board
#: view:board.create:0
msgid "Cancel"
msgstr "Nullañ"

#. module: board
#: view:board.create:0
msgid "or"
msgstr ""

#. module: board
#. openerp-web
#: code:addons/board/static/src/xml/board.xml:69
#, python-format
msgid "Title of new dashboard item"
msgstr ""

#~ msgid "  Year  "
#~ msgstr "  Bloaz  "

#~ msgid "Author"
#~ msgstr "Aozer"

#~ msgid "Note"
#~ msgstr "Notenn"

#, python-format
#~ msgid "User Error!"
#~ msgstr "Fazi implijer !"

#~ msgid "Latest Connections"
#~ msgstr "Kevreadennoù diwezhañ"

#~ msgid "Month"
#~ msgstr "Miz"

#~ msgid "Monthly Activity per Document"
#~ msgstr "Obererezh miziek dre deul"

#~ msgid "March"
#~ msgstr "Meurzh"

#~ msgid "June"
#~ msgstr "Mezheven"

#~ msgid "Creation Date"
#~ msgstr "Deiziad krouiñ"

#~ msgid "Publish a note"
#~ msgstr "Embann un notenn"

#~ msgid "August"
#~ msgstr "Eost"

#~ msgid "User Connections"
#~ msgstr "Kevreadennoù implijer"

#~ msgid "Note type"
#~ msgstr "Seurt notenn"

#~ msgid "Date"
#~ msgstr "Deiziad"

#~ msgid "January"
#~ msgstr "Genver"

#~ msgid "February"
#~ msgstr "C'hwevrer"

#~ msgid "Day"
#~ msgstr "Deiz"

#~ msgid "July"
#~ msgstr "Gouere"

#~ msgid "October"
#~ msgstr "Here"

#~ msgid "Notes"
#~ msgstr "Notennoù"

#~ msgid "November"
#~ msgstr "Du"

#~ msgid "April"
#~ msgstr "Ebrel"

#~ msgid "Latest Activities"
#~ msgstr "Oberiantizoù diwezhañ"

#~ msgid "Menu Name"
#~ msgstr "Anv al lañser"

#~ msgid "Position"
#~ msgstr "Lec'hiadur"

#~ msgid "Action"
#~ msgstr "Oberiadenn"

#~ msgid "Height"
#~ msgstr "Uhelder"

#~ msgid "Create Menu"
#~ msgstr "Krouiñ al lañser"

#~ msgid "September"
#~ msgstr "Gwengolo"

#~ msgid "Sequence"
#~ msgstr "Heuliad"

#~ msgid "Right"
#~ msgstr "Dehou"

#~ msgid "Left"
#~ msgstr "Kleiz"

#~ msgid "Width"
#~ msgstr "Ledander"

#~ msgid "   Month   "
#~ msgstr "   Miz   "

#~ msgid "December"
#~ msgstr "Kerzu"

#~ msgid "Subject"
#~ msgstr "Danvez"

#~ msgid "Year"
#~ msgstr "Bloaz"

#~ msgid "Note Type"
#~ msgstr "Seurt notenn"

#~ msgid "Title"
#~ msgstr "Titr"

#~ msgid "Object"
#~ msgstr "Tra"
